@charset "utf-8";


/***** 用途から探すページの調整 *****/

/*----- カレーを食す -----*/

.youto-page{}
.youto-page h2{
    font-size: 30px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    text-align: center;
    margin: 40px 0 30px 0;
}
.youto-page h2:after {
    display: block;
    content: "";
    padding: 10px 0 0 0;
    background: url(https://gotoken-shop.xyz/pic-labo/line.jpg) no-repeat center;
}
.youto-page p.caution{
    color: #c62816;
    font-size: 15px;
    text-align: center;
    letter-spacing: 0.05em;
    margin: 30px 0;
}
.youto-page .first-visit{
    background: #EFEAE6;
    padding: 50px 60px;
    margin: 0 0 40px 0;
    overflow: hidden;
}
.youto-page .first-visit h3{
    text-align: center;
    font-size: 26px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    margin: 10px 0 40px 0;
}
.youto-page .first-visit img{
    float: left;
    margin: 0 40px 0 0;
}
.youto-page .first-visit p{
    font-size: 13px;
    line-height: 200%;
    position: relative;
    top: -4px;
    float: left;
    width: 370px;
}
.youto-page .first-visit p span{
    color: #b21c1c;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
    margin: 0;
    letter-spacing: 0;
}
.youto-page .youto-list{
    margin: 30px 0;
    overflow: hidden;
}
.youto-page .youto-list h3{
    font-size: 19px;
    font-weight: bold;
    border-bottom: solid 1px #999;
    padding: 0 0 10px 0;
    margin: 0 0 20px 0;
}
.youto-page .youto-list h3 span{
    font-size: 15px;
    font-weight: normal;
}
.youto-page .youto-list p{
    font-size: 13px;
    margin: 0 0 10px 0;
}
.youto-page .youto-list img{
    float: left;
    margin: 0 15px 0 0;
}
.youto-page .youto-list a{
    color: #07519a;
    font-size: 14px;
    text-decoration: underline;
}
.youto-page .youto-list a:hover{
    opacity: 0.7;
    text-decoration: underline;
}
.youto-page .buy-caution{
    background: #EFEAE6;
    text-align: center;
    padding: 30px 0;
    margin: 40px 0 60px 0;
}
.youto-page .buy-caution p{
    font-size: 14px;
    line-height: 190%;
}
.youto-page p.normal{
    font-size: 14px;
    margin: 20px 0;
    line-height: 170%;
}


/*----- カレーを贈る -----*/

.youto-page .gift-feature{
    display: flex;
    justify-content: space-between;
}
.youto-page .first-visit .gift-feature img{
    float: none;
    margin: 0;
}
.youto-page .first-visit.gift ul{
    padding: 0 0 0 20px;
    margin: 30px 0 0 0;
}
.youto-page .first-visit.gift ul li{
    list-style-type: decimal;
    margin: 0 0 20px 0;
}
.youto-page .first-visit.gift ul li:last-child{
    margin-bottom: 0;
}

.youto-page .activity{
    background: url(https://gotoken-shop.xyz/pic-labo/curry07.jpg) no-repeat;
    height: 580px;
    margin: 0 0 50px 0;
}
.youto-page .activity h3{
    text-align: center;
    font-size: 26px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    margin: 0 0 30px 0;
    padding: 80px 0 0 0;
}
.youto-page .activity p{
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 160%;
}

.youto-page .column-set{
    margin: 0 0 50px 0;
}

.youto-page ul.price-val{
    display: flex;
    justify-content: space-between;
    position: relative;
    top: -15px;
    margin: 0 0 -10px 0;
}
.youto-page.send-sweets ul.price-val li{
    width: 23%;
}
.youto-page ul.price-val li {
  text-decoration: none;
  background: #f7f7f7;
  border-left: solid 6px #544236;/*左線*/
  color: #ff7c5c;/*文字色*/
  font-weight: bold;
  width: 31%;
}
.youto-page ul.price-val li:active {
  box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.1);
  transform: translateY(2px);
}
.youto-page ul.price-val li a{
    text-decoration: none;
    color: #333;
    padding: 0.8em 1em;
    display: block;

    font-size: 16px;











}
.youto-page ul.price-val li a:hover{
    text-decoration: none;
}
.youto-page .youto-list p.contact-info{
    margin: 30px 0 10px 0;
    font-weight: bold;
    font-size: 14px;
}
.youto-page .youto-list p.contact{
    margin: 15px 0 10px 0;
}
.youto-page .youto-list p.contact a{
    background: #544236;
    color: #FFF;
    text-decoration: none;
    padding: 15px 0;
    display: block;
    width: 230px;
    text-align: center;
    border-radius: 5px;
    margin: 30px auto;
}


/*----- 洋菓子を贈る -----*/

.youto-page .activity.activity-sweets{
    background: url(https://gotoken-shop.xyz/pic-labo/sweets03.jpg) no-repeat;
    height: 470px;
}
.youto-page .activity.activity-sweets h3{
    color: #FFF;
}
.youto-page .activity.activity-sweets p{
    color: #FFF;
}
.youto-page .activity.activity-sweets p span{}


/*----- 業務用途で使う -----*/

.youto-page ul.gyoumu-youto{
    display: flex;
    justify-content: space-between;
    color: #333;
    margin: 0 0 60px 0;
}
.youto-page ul.gyoumu-youto li{
    width: 48%;
}
.youto-page ul.gyoumu-youto li h3{
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px 0;
    color: #333;
}
.youto-page ul.gyoumu-youto li p{
    font-size: 13px;
}
.youto-page ul.gyoumu-youto li p.strong{
    font-weight: bold;
    margin: 10px 0 0 0;
}
.youto-page ul.gyoumu-youto li img{
    margin: 0 0 10px 0;
}

.youto-page ul.shorui{
    display: flex;
    justify-content: space-between;
    margin: 0 0 60px 0;
}
.youto-page ul.shorui li{
    text-align: center;
}
.youto-page ul.shorui li p{
    font-size: 14px;
    font-weight: bold;
}
.contact.gyoumu-contact a{
  background: #544236;
  color: #FFF;
  text-decoration: none;
  padding: 20px 0;
  display: block;
  width: 360px;
  text-align: center;
  border-radius: 5px;
  margin: 40px auto 0 auto;
  font-size: 15px;
  letter-spacing: 0.03em;
}
.contact.gyoumu-contact a:hover{
  opacity: 0.7;
}
.youto-page ul.gyoumu-youto a{
  color: #07519a;
    font-size: 14px;
    text-decoration: underline;
}
.youto-page ul.gyoumu-youto a:hover{
  opacity: 0.7;
}


/********** レスポンシブ調整 **********/

@media screen and (max-width: 768px) {
  .youto-page h2{
    font-size: 5.5vw;
    margin: 40px 0 0 0;
    }
    .youto-page h2:after{
    padding: 30px 0 0 0;
    background-size: 40px;
    }
    .youto-page p.caution{
    font-size: 14px;
    width: 80%;
    margin: 10px auto 20px auto;
    }
    .youto-page .first-visit{
    padding: 30px 30px;
    }
    .youto-page .first-visit img{
    float: none;
    display: block;
    text-align: center;
    margin: auto;
    max-width: 150px;
    }
    .youto-page .first-visit p{
    width: auto;
    float: none;
    position: unset;
    line-height: 180%;
    margin: 25px 0 0 0;
    font-size: 12px;
    }
    .youto-page .first-visit p span{
    font-size: 13px;
    }
    .youto-page .first-visit p br{
    display: none;
    }
    .youto-page .first-visit h3{
    margin: 5px 0 20px 0;
    font-size: 5.5vw;
    }
    .youto-page .youto-list h3{
    font-size: 15px;
    line-height: 140%;
    margin: 0 0 15px 0;
    padding: 0 0 5px 0;
    }
    .youto-page .youto-list h3 span{
    display: block;
    font-size: 12px;
    color: #D90000;
    }
    .youto-page .youto-list p{
    font-size: 12px;
    line-height: 160%;
    }
    .youto-page .youto-list a{
    font-size: 13px;
    }
    .youto-page .buy-caution{
    text-align: left;
    padding: 20px 20px;
    }
    .youto-page .buy-caution p{
    font-size: 12px;
    line-height: 170%;
    margin: 0;
    }
    .youto-page .buy-caution p br{
    display: none;
    }
    .youto-page p.normal{
      font-size: 13px;
    }
    .youto-page .first-visit .gift-feature img{
    width: 47%;
    height: 100%;
    }
    .youto-page .first-visit.gift ul li{
    line-height: 140%;
    margin: 0 0 15px 0;
    }
    .youto-page .first-visit.gift ul li br{
    display: none;
    }
    .youto-page .column-set{
    overflow: hidden;
    }
    .youto-page .column5{
    width: 47% !important;
    float: left;
    clear: none !important;
    }
    .youto-page .column5:nth-child(2n){
    float: right;
    }
    .youto-page .column5:nth-child(2n+1){
    clear: both !important;
    }
    .youto-page .column5 .itemThumb-wrap{
    padding: 10px 0px !important;
    }
    .youto-page .column5 h3{
    margin: 0 0 5px 0;
    font-size: 13px;
    line-height: 140%;
    }
    .youto-page .column5 .price{
    font-size: 13px;
    }
    .youto-page .activity h3{
    padding: 0 0 0 0;
    margin: 0 0 10px 0;
    font-size: 3.8vw;
    }
    .youto-page .activity{
    background: url(https://gotoken-shop.xyz/pic-labo/curry07.jpg) no-repeat #e4dadf;
    background-size: contain;
    height: auto;
    padding: 8% 0 52% 0;
    margin: 0 0 30px 0;
    }
    .youto-page .activity p{
    font-size: 2.8vw;
    line-height: 150%;
    }
    .youto-page ul.price-val{
    display: block;
    position: unset;
    overflow: hidden;
    padding: 0;
    }
    .youto-page ul.price-val li{
    width: 47%;
    margin: 0 0 10px 0;
    float: left;
    list-style-type: none;
    }
    .youto-page.send-sweets ul.price-val li{
    width: 47%;
}
    .youto-page ul.price-val li:nth-child(2n){
    float: right;
    }
    .youto-page ul.price-val li:nth-child(2n+1){
    clear: both;
    }
    .youto-page ul.price-val li a{
    font-size: 14px;
    font-weight: normal;
    }
    .youto-page .activity.activity-sweets{
    height: auto;
    padding: 8% 0 38% 0;
    margin: 0 0 30px 0;
    background-size: contain;
    }
    .youto-page ul.gyoumu-youto{
    padding: 0;
    display: block;
    }
    .youto-page ul.gyoumu-youto li{
    list-style-type: none;
    width: 100%;
    margin: 0 0 40px 0;
    }
    .youto-page ul.gyoumu-youto li h3{
    font-size: 15px;
    line-height: 140%;
    }
    .youto-page ul.gyoumu-youto li p{
    font-size: 12px;
    }
    .youto-page ul.gyoumu-youto a{
    font-size: 12px;
    }
    .youto-page ul.shorui{
    padding: 0;
    margin: 0;
    }
    .youto-page ul.shorui li{
    list-style-type: none;
    width: 31%;
    }
    .youto-page ul.shorui li p{
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0 0 0;
    }
    .youto-page .contact.gyoumu-contact a{
    width: 90%;
    padding: 15px 0;
    font-size: 13px;
    margin: 30px auto 0 auto;
    }
    .youto-page .gyoumu-contact{
    margin: 0 0 30px 0;
    }

}